* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}.m{
    height: 600px;
    background-color: gray;
}

.count-main {
    height: 350px;
    background: url(/assets/images/home/count/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    /* border: 1px solid red; */
}

.count-main .blur {
    height: 350px;
    position: relative;
    background: rgb(39 52 54 / 50%);
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid yellow; */
}

.count-main .blur .main-content {
    position: absolute;
    width: 80%;
    display: flex;
    /* border: 1px solid purple; */
}

.count-main .blur .main-content .content {
    width: 25%;
    justify-items: center;
    /* border: 1px solid white; */
}


.count-main .blur .main-content .content .con-img img {
    height: 100px;
}

.count-main .blur .main-content .content .number {
    font-size: 38px;
    margin-top: -10PX;
    color: #fefefe;
    font-family: "LeBeauneNew";
    /* border: 1px solid blue; */
}

.count-main .blur .main-content .content .text {
    font-size: 20px;
    color: #f3efef;
    font-family: "LeBeauneNew";
    /* border: 1px solid red; */
}